* {
	margin:  0;
	padding: 0;
}
body {
	background-color: #333399;
}
h1 {
	
}
h4 {
	color: #333399;
	font-weight: bold;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h5 {
	color: #ff3333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p {
	margin-bottom: 12px;
	text-align: left;
}

a img {
	   border:none;
	   } 
#pagewrap {
	width: 960px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	max-width: 100%;
	background-color: #333399;
}
#contentwrap {
	width: 860px;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
	margin-top: 92px;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	border: 3px solid #ff3333;
	height: 200px;
	width: 854px;
}
#bio {
	float: left;
	display: inline;
	width: 210px;	
}
#aboutnatasha {
	border: 3px solid #ff3333;
	margin-top: 40px;
	margin-bottom: 10px;
	padding: 10px;
	width: 180px;
}
#olympic_record {
	border: 3px solid #ff3333;
	margin-bottom: 10px;
	padding: 10px;
	width: 180px;
}
.records {
	clear: left;
	margin-bottom: 5px;
}
.rec_text{
	display: inline;
	float: right;
	padding-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	
}
.about_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: left;
}

.biog_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: left;
}

#minibiography {
	border: 3px solid #ff3333;
	margin-top: 40px;
	margin-left: 230px;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#sponsers {
	clear: left;
	border: 3px solid #ff3333;
	width: 834px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: middle;
}
#footer {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;

}

.about_header {
	text-align: center;
}
.rec_header {
	text-align: center;
}
